 # create new

# if you set some devices, add <target>-</target> and set the same way with follows
# naming rule : [ iqn.(year)-(month).(reverse of domain name):(any name you like) ]

<target iqn.1975-11.tld.ostrach:win10dvd>
    # provided devicce as a iSCSI target
    backing-store /root/pxe-bootserver/temp/Windows10_21H2_2021-11-18.iso
    # iSCSI Initiator's IQN you allow to connect
    #initiator-name iqn.2021-08.world.srv:node01.initiator01
    # authentication info ( set anyone you like for "username", "password" )
    #incominguser username password
</target> 

